/*======= index.html =======*/
#page1 #content .col-1 {width:274px;padding-right:50px;}
#page1 #content .col-2 { width:608px;}
	#page1 #content .col-2 .col-1{ width:205px;padding-right:35px;}
	#page1 #content .col-2 .col-2{ width:164px;padding-right:35px;}
	#page1 #content .col-2 .col-3{ width:164px;}
#page1 #content .row-2 .col-1 { width:277px;padding-right:48px;}
#page1 #content .row-2 .col-2 { width:240px;padding-right:84px;}
#page1 #content .row-2 .col-3 { width:251px;}
/*======= index-1.html =======*/
#page2 #content .col-1 {width:282px;padding-right:42px;}
#page2 #content .col-2 { width:608px;}
	
#page2 #content .row-2 .col-1 { width:284px;padding-right:40px;}
#page2 #content .row-2 .col-2 { width:284px;padding-right:40px;}
#page2 #content .row-2 .col-3 { width:284px;}
/*======= index-2.html =======*/
#page3 #content .col-1 {width:284px;padding-right:40px;}
#page3 #content .col-2 {width:284px;padding-right:39px;}
#page3 #content .col-1 {width:284px;}
/*======= index-3.html =======*/
#page4 #content .col-1 {width:608px;padding-right:40px;}
	#page4 #content .col-1 .col-1{ width:184px;padding-right:43px;}
	#page4 #content .col-1 .col-2{ width:178px;padding-right:39px;}
	#page4 #content .col-1 .col-3{ width:163px;}
#page4 #content .col-2 { width:280px;}
	
#page4 #content .row-2 .col-1 { width:284px;padding-right:40px;}
#page4 #content .row-2 .col-2 { width:284px;padding-right:40px;}
#page4 #content .row-2 .col-3 { width:284px;}
.col-4{ width:550px;}